package com.yfyy.yingtan.bean.request;

/**
 * 物联设备基础数据请求实体
 * 以下均为必填项
 */
public class SyncReqBean {

    private String sensorId;// 设备编号
    private String sensorType;// 设备类型编码
    private String sensorName;// 设备名称

    private String address; // 地址;
    private String wsLng;//  经度;
    private String wsLat;//  纬度;

    private String dataCode;//  产品资源编码;
    private String applyId ;// 应用类型 ID;

    private String cityId;// 城市 ID;
    private String areaId;//  区域 ID;
    private String regionId;//  街道 ID;

    private String projectCode;//  项目;

    public String getSensorId() {
        return sensorId;
    }

    public void setSensorId(String sensorId) {
        this.sensorId = sensorId;
    }

    public String getSensorType() {
        return sensorType;
    }

    public void setSensorType(String sensorType) {
        this.sensorType = sensorType;
    }

    public String getSensorName() {
        return sensorName;
    }

    public void setSensorName(String sensorName) {
        this.sensorName = sensorName;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getWsLng() {
        return wsLng;
    }

    public void setWsLng(String wsLng) {
        this.wsLng = wsLng;
    }

    public String getWsLat() {
        return wsLat;
    }

    public void setWsLat(String wsLat) {
        this.wsLat = wsLat;
    }

    public String getDataCode() {
        return dataCode;
    }

    public void setDataCode(String dataCode) {
        this.dataCode = dataCode;
    }

    public String getApplyId() {
        return applyId;
    }

    public void setApplyId(String applyId) {
        this.applyId = applyId;
    }

    public String getAreaId() {
        return areaId;
    }

    public void setAreaId(String areaId) {
        this.areaId = areaId;
    }

    public String getRegionId() {
        return regionId;
    }

    public void setRegionId(String regionId) {
        this.regionId = regionId;
    }

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public String getCityId() {
        return cityId;
    }

    public void setCityId(String cityId) {
        this.cityId = cityId;
    }
}
